/*

SignWeb color pallette

222222	black
0468fc	dark blue
556688	blue (periwinkle)
777788	raisin
ccccbb	tan

*/


a {
	color: #0468fc;
}

a:active {
	color: #556688;
}

a:hover {
	color: #292b7f;
}

a:hover * {
	color: #292B7F;
}

h2 {
	color: #222222;
}

h3 {
	color: #222222;
}

html {
    background-color: #292b7f;
}

img {
	border: 0.1em solid #bbb9b2;
}

li {
	list-style-image: none;
	list-style-type: disc;
	vertical-align: text-top;
}

.ad-banner {
	margin-top: 1.4em;
}

.contentlinks-link-22 {
	color: #0468fc;
}

.left-arrow {
    background-image: url(images/arrow_left.gif);
}

.pager a.active {
	color: #0468fc;
}

.pager a.active:hover {
	color: #292B7F;
}

.right-arrow {
    background-image: url(images/arrow_right.gif);
    padding-left:12px;
    background-position:1%;
    padding-right:0em;
}

#brand {
	left: auto;
}

#brand img {
	width: 233px;
	height: 122px;
}

#copyblock {
	background-color: #292B7F;
}

#edit-profile-announce-wrapper .description {
	display: none;
}

#header-stripe-0 {
	background-color: #ffffff;
}

#header-stripe-1 {
	background-color: #ffffff;
}

#header-stripe-2 {
	background-color: #ffffff;
}

#mini-panel-magazine_hosp #article-magazine {
	color: #d5e7f0;
}

#mini-panel-magazine_hosp {
	background-color:#292b7f;
	border:0.1em solid #BBB9B2;
}

#pLinks {
	background-color: #292b7f;
}

#pLinks li {
	border-right: 0.2em solid #ccccbb;
	list-style-type: none;
}

#pLinks li a:hover {
	background-color: #222222;
	background-image: url(images/bg_boxtitle.jpg);
	background-position: 0 50%;
	background-repeat: repeat-x;
}

#pLinks li li {
	background-color: #ffffff;
	
}

#pLinks li li a {
color:#ffffff;
background-color: #0468fc;

}

#pLinks li li a:hover {
	background-color: #d5e7f0;
	color: #292b7f;
}

#pLinks li li ul {
	left: 100%;
}

#sLinks li a {
	border-right: 0.1em solid #222222;
	color: #222222;
}

#stwrapper .stclose {
	background-color: transparent;
	border: none;
	left: auto;
	padding: 0;
}

#userbar {
	background-color: #aaaaaa;
}

#userbar a {color:#000000;}

#userbar #user-login-form #edit-submit {
	background-color: #222222;
}

#wrapper form fieldset {
	border: 0.071423571em solid #222222;
}

#wrapper form input.form-submit {
	background-color: #0468fc;
	border: 0.071423571em outset #222222;
}

#wrapper form select {
	border: 0.071423571em solid #222222;
}

#wrapper form textarea {
	border: 0.071423571em inset #222222;
}

#wrapper form .form-text {
	border: 0.071423571em inset #222222;
}

#wrapper form .imagefield-edit-image-row {
	border: 0.071423571em solid #bbb9b2;
}

#wrapper .gallery-list li {
	list-style-type: none;
}

#wrapper #breadcrumb li {
	list-style-type: none;
}

#wrapper .poll .bar .foreground {
	background-color:#0468FC;
	height:100%;
}


#edit-jump-goto-wrapper {
	height: 20px;
	padding-left:5px;
	border:solid 1px #0468FC;
}

#edit-jump-goto option, #edit-jump-goto {
	font-size:12px;
	background-color:#ffffff;
	padding-left: 5px;}

#edit-submit {font-size:12px; font-weight:bold; border:solid 1px #000000; padding:3px; background-color: #ffffff;}

#sidebar-left h2 {
	font-size:16px;
	font-weigh:bold;
	background-image:url(images/bg_boxtitle.jpg);
	background-position:0 50%;
	background-repeat:repeat-x;
	color:#FFFFFF;
	font-family:arial;
	font-size:1.5em;
	font-weight:bold;
	line-height:1.25em;
	margin:0 0 1em 0;
	padding-left:0.5em;}

#block-block-1 {background-color:#0468FC; margin-bottom: 10px;}

#pLinks li ul {width:16em;}

#header label {margin-right:11.8em;}

#searchbox {width:11.2em;}



/* added by JT; 2010-03-10 */

#wrapper form label {
/* display:block; */
font-weight:lighter;
margin-bottom:0.5em;
margin-top:0.5em;
font-size: 0.85em;
}

#wrapper form legend {
/* display:block; */
font-weight:bold;
margin-bottom:0.5em;
margin-top:0.5em;
}


p { margin-bottom: 1.9em; }


/****** added by JT 2011-03-10 for improve message board visibility ************ */

#comments-block .comment .content{
   font-size:1.2em;
   margin: 4px;
}

#mini-panel-box_magazine_new h2 {
    background-image: url("images/bg_boxtitle.jpg");
    background-position: 0 50%;
}

#mini-panel-box_magazine_new h2 {
    background-image: url("images/bg_boxtitle.jpg");
    background-position: 0 50%;
	background-repeat: repeat-x;
    color: #FFFFFF;
    display: block;
    font-family: arial;
    font-size: 1.5em;
    font-weight: bold;
    height: 1.25em;
    padding-left:5px;
    margin-top:0;
    text-transform: uppercase;
    width: 100%;
}

#mini-panel-box_magazine_new img {
		border:none;
	padding:0;
	margin:0;
	background-color:#ffffff;
}

#mini-panel-box_magazine_new {
	background-color:#ffffff;
	margin-bottom:10px;
   border:1px solid #CCCCCC;
}

#mini-panel-box_magazine_new p {
	display:none;
}

.magbox-signup {
	margin-top:10px;
}

.magbox-signup img {
	margin-top:10px !important;
}
